## org.gnu.gtk.event
Class LeaveDragDestinationEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.LeaveDragDestinationEvent.Type

Enclosing class:
  LeaveDragDestinationEvent

public static class LeaveDragDestinationEvent.Type
extends EventType

Field Summary
`static LeaveDragDestinationEvent.Type` `LEAVE_DESTINATION`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEAVE_DESTINATION

    public static LeaveDragDestinationEvent.Type LEAVE_DESTINATION